
/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5Q0-L7-wsC"; */
"5Q0-L7-wsC.title" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "DqJ-yp-wHn"; */
"DqJ-yp-wHn.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "PCs with a browser window at least 1200 pixels wide"; ObjectID = "ECt-eH-jvr"; */
"ECt-eH-jvr.title" = "PCs mit mindestens 1200 Pixel breitem Display";

/* Class = "NSTextFieldCell"; title = "Devices at least 768 pixels wide, typically tablets in portrait orientation"; ObjectID = "GPV-4i-8Z9"; */
"GPV-4i-8Z9.title" = "Geräte mit mindestens 768 Pixel Breite, gewöhnlich Tablets im Hochformat";

/* Class = "NSButtonCell"; title = "Portrait smartphones"; ObjectID = "HOt-ch-9mx"; */
"HOt-ch-9mx.title" = "Hochformat-Smartphones";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "JXl-vP-HLx"; */
"JXl-vP-HLx.title" = "Entfernen";

/* Class = "NSButtonCell"; title = "Wide desktop PCs"; ObjectID = "VRs-2n-Cg8"; */
"VRs-2n-Cg8.title" = "Breite Desktop-PCs";

/* Class = "NSTextFieldCell"; title = "Devices at least 480 pixels wide, typically smartphone in landscape orientation"; ObjectID = "WbZ-Na-S4V"; */
"WbZ-Na-S4V.title" = "Geräte mit einer Breite von mindestens 480 Pixeln, bspw. Smartphones im Hochformat";

/* Class = "NSButtonCell"; title = "Portrait tablets"; ObjectID = "XpJ-7B-0CW"; */
"XpJ-7B-0CW.title" = "Hochformat-Tablets";

/* Class = "NSButtonCell"; title = "Landscape smartphones"; ObjectID = "aUi-2f-tk9"; */
"aUi-2f-tk9.title" = "Querformat-Smartphones";

/* Class = "NSButtonCell"; title = "PCs and landscape tablets"; ObjectID = "d7n-9d-wcD"; */
"d7n-9d-wcD.title" = "PCs und Querformat-Tablets";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "dmA-Oy-50N"; */
"dmA-Oy-50N.title" = "Hinzufügen";

/* Class = "NSTextFieldCell"; title = "Each window width is a layout adaptation for the same content, optimizing legibility and accessibility for the device."; ObjectID = "gQj-54-fEC"; */
"gQj-54-fEC.title" = "Jede gewählte Variante stellt eine Layout-Anpassung desselben Inhalts dar und dient der Optimierung von Lesbarkeit und Handhabung für das jeweilige Gerät.";

/* Class = "NSTextFieldCell"; title = "PCs and devices at least 960 pixels wide, typically tablets in landscape orientation"; ObjectID = "pXi-QN-wWT"; */
"pXi-QN-wWT.title" = "Geräte mit einer Displaybreite von mindestens 960 Pixeln, u.a. PCs und Tablets im Querformat.";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "rnc-F1-hnL"; */
"rnc-F1-hnL.title" = "Hinzufügen";

/* Class = "NSTextFieldCell"; title = "Devices at least 320 pixels wide, typically smartphones in portrait orientation"; ObjectID = "saE-c8-iYU"; */
"saE-c8-iYU.title" = "Geräte mit einer Displaybreite von mindestens 320 Pixeln, meist Smartphones im Hochformat";

/* Class = "NSTextFieldCell"; title = "Supported devices"; ObjectID = "zGz-zg-mU6"; */
"zGz-zg-mU6.title" = "Unterstützte Geräte";
